/*
 Theme Name:   tm-lawyers-child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  TM Lawyers Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     tm-lawyers
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  TM Lawyers
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Repeatable Patterns
# Elements
# Typography
# Responsive images
# Alignment
# Entry Content
# Attachments
# Widgets
# Galleries
# Text meant only for screen readers.
--------------------------------------------------------------*/
/**
 * Repeatable Patterns
 * ----------------------------------------------------------------------------
 */
/* line 37, ../sass/style.scss */
a {
  text-decoration: none !important; }

/* line 41, ../sass/style.scss */
.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font: normal 16px/1 Genericons;
  vertical-align: text-bottom; }

/* Clearing floats */
/* line 67, ../sass/style.scss */
.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
  clear: both; }

/* line 82, ../sass/style.scss */
.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after {
  content: "";
  display: table; }

/**
 * Elements
 * ----------------------------------------------------------------------------
 */
/* line 115, ../sass/style.scss */
hr {
  background-color: #eaeaea;
  background-color: rgba(51, 51, 51, 0.1);
  border: 0;
  height: 1px;
  margin-bottom: 1.6em; }

/* line 123, ../sass/style.scss */
ul,
ol {
  margin: 0 0 1.6em 1.3333em; }

/* line 128, ../sass/style.scss */
ul {
  list-style: disc; }

/* line 132, ../sass/style.scss */
ol {
  list-style: decimal; }

/* line 136, ../sass/style.scss */
li > ul,
li > ol {
  margin-bottom: 0; }

/* line 141, ../sass/style.scss */
dl {
  margin-bottom: 1.6em; }

/* line 145, ../sass/style.scss */
dt {
  font-weight: bold; }

/* line 149, ../sass/style.scss */
dd {
  margin-bottom: 1.6em; }

/* line 153, ../sass/style.scss */
table,
th,
td {
  border: 1px solid #eaeaea;
  border: 1px solid rgba(51, 51, 51, 0.1); }

/* line 160, ../sass/style.scss */
table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 1.6em;
  table-layout: fixed;
  /* Prevents HTML tables from becoming too wide */
  width: 100%; }

/* line 169, ../sass/style.scss */
caption,
th,
td {
  font-weight: normal;
  text-align: left; }

/* line 176, ../sass/style.scss */
th {
  border-width: 0 1px 1px 0;
  font-weight: 700; }

/* line 181, ../sass/style.scss */
td {
  border-width: 0 1px 1px 0; }

/* line 185, ../sass/style.scss */
th, td {
  padding: 0.4em; }

/* line 189, ../sass/style.scss */
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: middle; }

/* line 197, ../sass/style.scss */
figure {
  margin: 0; }

/* line 201, ../sass/style.scss */
del {
  opacity: 0.8; }

/**
 * Typography
 * ----------------------------------------------------------------------------
 */
/* line 210, ../sass/style.scss */
b,
strong {
  font-weight: 700; }

/* line 215, ../sass/style.scss */
dfn,
cite,
em,
i {
  font-style: italic; }

/* line 222, ../sass/style.scss */
blockquote {
  border-left: 4px solid #707070;
  border-left: 4px solid rgba(51, 51, 51, 0.7);
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-size: 18px;
  font-size: 1.8rem;
  font-style: italic;
  line-height: 1.6667;
  margin-bottom: 1.6667em;
  padding-left: 0.7778em; }

/* line 235, ../sass/style.scss */
blockquote p {
  margin-bottom: 1.6667em; }

/* line 239, ../sass/style.scss */
blockquote > p:last-child {
  margin-bottom: 0; }

/* line 243, ../sass/style.scss */
blockquote cite,
blockquote small {
  color: #333;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: "Noto Sans", sans-serif;
  line-height: 1.6; }

/* line 252, ../sass/style.scss */
blockquote em,
blockquote i,
blockquote cite {
  font-style: normal; }

/* line 258, ../sass/style.scss */
blockquote strong,
blockquote b {
  font-weight: 400; }

/* line 263, ../sass/style.scss */
address {
  font-style: italic;
  margin: 0 0 1.6em; }

/* line 268, ../sass/style.scss */
code,
kbd,
tt,
var,
samp,
pre {
  font-family: Inconsolata, monospace;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none; }

/* line 281, ../sass/style.scss */
pre {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.01);
  border: 1px solid #eaeaea;
  border: 1px solid rgba(51, 51, 51, 0.1);
  line-height: 1.2;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 0.8em;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* line 296, ../sass/style.scss */
abbr[title] {
  border-bottom: 1px dotted #eaeaea;
  border-bottom: 1px dotted rgba(51, 51, 51, 0.1);
  cursor: help; }

/* line 302, ../sass/style.scss */
mark,
ins {
  background-color: #fff9c0;
  text-decoration: none; }

/* line 308, ../sass/style.scss */
sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 317, ../sass/style.scss */
sup {
  bottom: 1ex; }

/* line 321, ../sass/style.scss */
sub {
  top: .5ex; }

/* line 325, ../sass/style.scss */
small {
  font-size: 75%; }

/* line 329, ../sass/style.scss */
big {
  font-size: 125%; }

/**
 * Responsive images
 * ----------------------------------------------------------------------------
 */
/* line 337, ../sass/style.scss */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
  max-width: 100%; }

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
/* line 346, ../sass/style.scss */
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto; }

/* line 355, ../sass/style.scss */
img.size-full,
img.size-large,
img.wp-post-image {
  height: auto;
  max-width: 100%; }

/* Make sure videos and embeds fit their containers. */
/* line 363, ../sass/style.scss */
embed,
iframe,
object,
video {
  max-width: 100%; }

/* Override the Twitter embed fixed width. */
/* line 371, ../sass/style.scss */
.entry-content .twitter-tweet-rendered {
  max-width: 100% !important; }

/**
 * Alignment
 * ----------------------------------------------------------------------------
 */
/* Images */
/* line 380, ../sass/style.scss */
.alignleft {
  float: left; }

/* line 384, ../sass/style.scss */
.alignright {
  float: right; }

/* line 388, ../sass/style.scss */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

/* line 394, ../sass/style.scss */
figure.wp-caption.alignleft,
img.alignleft {
  margin: 5px 20px 5px 0; }

/* line 399, ../sass/style.scss */
.wp-caption.alignleft {
  margin: 5px 10px 5px 0; }

/* line 403, ../sass/style.scss */
figure.wp-caption.alignright,
img.alignright {
  margin: 5px 0 5px 20px; }

/* line 408, ../sass/style.scss */
.wp-caption.alignright {
  margin: 5px 0 5px 10px; }

/* line 412, ../sass/style.scss */
img.aligncenter {
  margin: 5px auto; }

/* line 416, ../sass/style.scss */
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
  color: #220e10;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  margin: 0 0 24px; }

/* line 426, ../sass/style.scss */
div.wp-caption.alignright img[class*="wp-image-"] {
  float: right; }

/* line 430, ../sass/style.scss */
div.wp-caption.alignright .wp-caption-text {
  padding-left: 10px; }

/* line 434, ../sass/style.scss */
img.wp-smiley,
.rsswidget img {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

/* line 444, ../sass/style.scss */
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol {
  list-style-position: inside; }

/**
 * Entry Content
 * ----------------------------------------------------------------------------
 */
/* line 454, ../sass/style.scss */
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date {
  display: none; }

/* Page links */
/* line 463, ../sass/style.scss */
.page-links {
  clear: both;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  line-height: 2.2;
  margin: 20px 0;
  text-transform: uppercase; }

/* line 473, ../sass/style.scss */
.page-links a,
.page-links > span {
  background: #fff;
  border: 1px solid #fff;
  padding: 5px 10px;
  text-decoration: none; }

/* line 481, ../sass/style.scss */
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
  background: #000;
  border: 1px solid #000;
  color: #fff; }

/* line 491, ../sass/style.scss */
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
  background: #fff;
  color: #000; }

/* line 502, ../sass/style.scss */
.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span {
  background: none; }

/* line 507, ../sass/style.scss */
.page-links .page-links-title {
  background: transparent;
  border: none;
  margin-right: 20px;
  padding: 0; }

/* Mediaelements */
/* line 515, ../sass/style.scss */
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
  background: #333333;
  outline: none; }

/* line 521, ../sass/style.scss */
.hentry .mejs-container {
  height: 60px !important; }

/* line 525, ../sass/style.scss */
.hentry .mejs-controls {
  bottom: 15px !important;
  padding: 0 15px !important; }

/* line 530, ../sass/style.scss */
.hentry .mejs-controls .mejs-time-rail .mejs-time-float {
  border: none !important;
  background: #ffffff !important;
  top: -22px !important; }

/* line 536, ../sass/style.scss */
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: #fff; }

/* line 541, ../sass/style.scss */
.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #C8A472; }

/* line 545, ../sass/style.scss */
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  background: #666666; }

/* line 550, ../sass/style.scss */
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  border-radius: 0; }

/**
 * Attachments
 * ----------------------------------------------------------------------------
 */
/* line 561, ../sass/style.scss */
.attachment .hentry {
  background-color: #e8e5ce;
  margin: 0;
  padding: 0; }

/* line 567, ../sass/style.scss */
.attachment .entry-header {
  margin-bottom: 0;
  max-width: 1040px;
  padding: 30px 0; }

/* line 573, ../sass/style.scss */
.attachment .entry-title {
  display: inline-block;
  float: left;
  font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
  margin: 0; }

/* line 580, ../sass/style.scss */
.attachment .entry-title:before {
  content: "\f416";
  font-size: 32px;
  margin-right: 10px; }

/* line 586, ../sass/style.scss */
.attachment .entry-meta {
  clear: none;
  color: inherit;
  float: right;
  max-width: 604px;
  padding: 9px 0 0;
  text-align: right; }

/* line 595, ../sass/style.scss */
.hentry.attachment:not(.image-attachment) .entry-meta {
  max-width: 104px; }

/* line 599, ../sass/style.scss */
.attachment footer.entry-meta {
  display: none; }

/* line 603, ../sass/style.scss */
.attachment-meta:before {
  content: "\f307"; }

/* line 607, ../sass/style.scss */
.full-size-link a:before {
  content: "\f402"; }

/* line 611, ../sass/style.scss */
.full-size-link:before {
  content: none; }

/* line 615, ../sass/style.scss */
.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
  color: #ca3c08; }

/* line 621, ../sass/style.scss */
.attachment .entry-content {
  background-color: #fff;
  max-width: 100%;
  padding: 40px 0; }

/* line 627, ../sass/style.scss */
.image-navigation {
  margin: 0 auto;
  max-width: 1040px;
  position: relative; }

/* line 633, ../sass/style.scss */
.image-navigation a:hover {
  text-decoration: none; }

/* line 637, ../sass/style.scss */
.image-navigation .nav-previous,
.image-navigation .nav-next {
  position: absolute;
  top: 50px; }

/* line 643, ../sass/style.scss */
.image-navigation .nav-previous {
  left: 0; }

/* line 647, ../sass/style.scss */
.image-navigation .nav-next {
  right: 0; }

/* line 651, ../sass/style.scss */
.image-navigation .meta-nav {
  font-size: 32px;
  font-weight: 300;
  vertical-align: -4px; }

/* line 657, ../sass/style.scss */
.attachment .entry-attachment,
.attachment .type-attachment p {
  margin: 0 auto;
  max-width: 724px;
  text-align: center; }

/* line 664, ../sass/style.scss */
.attachment .entry-attachment .attachment {
  display: inline-block; }

/* line 668, ../sass/style.scss */
.attachment .entry-caption {
  text-align: left; }

/* line 672, ../sass/style.scss */
.attachment .entry-description {
  margin: 20px auto 0;
  max-width: 604px; }

/* line 677, ../sass/style.scss */
.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
  margin: 0; }

/* line 682, ../sass/style.scss */
.attachment .site-main .sidebar-container {
  display: none; }

/* line 686, ../sass/style.scss */
.attachment .entry-content .mejs-audio {
  max-width: 400px;
  margin: 0 auto; }

/* line 691, ../sass/style.scss */
.attachment .entry-content .wp-video {
  margin: 0 auto; }

/* line 695, ../sass/style.scss */
.attachment .entry-content .mejs-container {
  margin-bottom: 24px; }

/**
 * Widget
 * ----------------------------------------------------------------------------
 */
/* Search widget */
/* line 705, ../sass/style.scss */
.search-form .search-submit {
  display: none; }

/* RSS Widget */
/* line 710, ../sass/style.scss */
.widget_rss .rss-date {
  display: block; }

/* line 714, ../sass/style.scss */
.widget_rss .rss-date,
.widget_rss li > cite {
  color: #a2a2a2; }

/* Calendar Widget */
/* line 720, ../sass/style.scss */
.widget_calendar table,
.widget_calendar td {
  border: 0;
  border-collapse: separate;
  border-spacing: 1px; }

/* line 727, ../sass/style.scss */
.widget_calendar caption {
  font-size: 14px;
  margin: 0; }

/* line 732, ../sass/style.scss */
.widget_calendar th,
.widget_calendar td {
  padding: 0;
  text-align: center; }

/* line 738, ../sass/style.scss */
.widget_calendar a {
  display: block; }

/* line 742, ../sass/style.scss */
.widget_calendar a:hover {
  background-color: rgba(0, 0, 0, 0.15); }

/* line 746, ../sass/style.scss */
.widget_calendar tbody td {
  background-color: rgba(255, 255, 255, 0.5); }

/* line 750, ../sass/style.scss */
.site-footer .widget_calendar tbody td {
  background-color: rgba(255, 255, 255, 0.05); }

/* line 754, ../sass/style.scss */
.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad {
  background-color: transparent; }

@media (min-width: 1200px) {
  /* line 759, ../sass/style.scss */
  blockquote,
  q {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    quotes: none; }

  /* line 768, ../sass/style.scss */
  blockquote:before,
  blockquote:after,
  q:before,
  q:after {
    content: "";
    content: none; }

  /* line 776, ../sass/style.scss */
  blockquote {
    font-size: 18px;
    margin: 24px 40px; }

  /* line 781, ../sass/style.scss */
  blockquote blockquote {
    margin-right: 0; }

  /* line 785, ../sass/style.scss */
  blockquote cite,
  blockquote small {
    font-weight: normal;
    display: block;
    font-size: 11px;
    color: #000;
    margin-top: 20px; }

  /* line 794, ../sass/style.scss */
  blockquote em,
  blockquote i {
    font-style: normal;
    font-weight: 300; }

  /* line 800, ../sass/style.scss */
  blockquote strong,
  blockquote b {
    font-weight: 400; } }
/**
 * Galleries
 * ----------------------------------------------------------------------------
 */
/* line 811, ../sass/style.scss */
.gallery {
  margin-bottom: 1.6em; }

/* line 815, ../sass/style.scss */
.gallery-item {
  display: inline-block;
  padding: 1.79104477%;
  text-align: center;
  vertical-align: top;
  width: 100%; }

/* line 823, ../sass/style.scss */
.gallery-columns-2 .gallery-item {
  max-width: 50%; }

/* line 827, ../sass/style.scss */
.gallery-columns-3 .gallery-item {
  max-width: 33.33%; }

/* line 831, ../sass/style.scss */
.gallery-columns-4 .gallery-item {
  max-width: 25%; }

/* line 835, ../sass/style.scss */
.gallery-columns-5 .gallery-item {
  max-width: 20%; }

/* line 839, ../sass/style.scss */
.gallery-columns-6 .gallery-item {
  max-width: 16.66%; }

/* line 843, ../sass/style.scss */
.gallery-columns-7 .gallery-item {
  max-width: 14.28%; }

/* line 847, ../sass/style.scss */
.gallery-columns-8 .gallery-item {
  max-width: 12.5%; }

/* line 851, ../sass/style.scss */
.gallery-columns-9 .gallery-item {
  max-width: 11.11%; }

/* line 855, ../sass/style.scss */
.gallery-icon img {
  margin: 0 auto; }

/* line 859, ../sass/style.scss */
.gallery-caption {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  display: block;
  font-family: "Noto Sans", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
  padding: 0.5em 0; }

/* line 870, ../sass/style.scss */
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none; }

/**
 * Text meant only for screen readers.
 * ----------------------------------------------------------------------------
 */
/* line 881, ../sass/style.scss */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

/* line 889, ../sass/style.scss */
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* line 5, ../sass/sections/_header.scss */
.headroom--top .col-md-9.col-nav {
  width: 100%;
  max-width: 100%; }
/* line 9, ../sass/sections/_header.scss */
.headroom--top ul#primary-menu {
  width: auto;
  text-align: center; }

/* line 17, ../sass/sections/_header.scss */
.headroom--not-top .col-md-3 {
  display: block; }
/* line 22, ../sass/sections/_header.scss */
.headroom--not-top #logo-nav {
  width: 100%;
  float: left;
  padding-top: 5px;
  padding-right: 25px; }
/* line 28, ../sass/sections/_header.scss */
.headroom--not-top ul#primary-menu {
  text-align: -webkit-center; }
@-moz-document url-prefix() {
  /* line 32, ../sass/sections/_header.scss */
  .headroom--not-top #logo-nav {
    width: 100%;
    float: left;
    padding-top: 5px;
    padding-right: 25px; } }
/* line 41, ../sass/sections/_header.scss */
.site-header-left-content {
  background-color: #454545; }
  /* line 44, ../sass/sections/_header.scss */
  .site-header-left-content a {
    color: #fff; }
    /* line 46, ../sass/sections/_header.scss */
    .site-header-left-content a:hover {
      color: #c6a472; }

/* manually setting height of the section in header that was causing problems in earlier versions IE. and safari */
/* line 52, ../sass/sections/_header.scss */
.hidden-xs-down.hidden-sm-down.align-center.site-header-left {
  height: 81px; }

/* line 57, ../sass/sections/_header.scss */
.header01 .site-header {
  background-color: #cdab7d; }

/* line 1, ../sass/elements/_elements.scss */
ul {
  padding-left: 0px;
  line-height: 2.5em; }

/* line 5, ../sass/elements/_elements.scss */
.vc_icon_element-inner.vc_icon_element-color-custom.vc_icon_element-have-style-inner.vc_icon_element-size-md.vc_icon_element-style-boxed-outline.vc_icon_element-outline.vc_icon_element-background-color-custom {
  backgorund-color: #c8a472 !important; }

/* line 9, ../sass/elements/_elements.scss */
.vc_icon_element-inner.vc_icon_element-color-custom.vc_icon_element-have-style-inner.vc_icon_element-size-md.vc_icon_element-style-boxed-outline.vc_icon_element-outline {
  background-color: #c8a472 !important; }
  /* line 12, ../sass/elements/_elements.scss */
  .vc_icon_element-inner.vc_icon_element-color-custom.vc_icon_element-have-style-inner.vc_icon_element-size-md.vc_icon_element-style-boxed-outline.vc_icon_element-outline:hover {
    background-color: white !important; }

/* line 17, ../sass/elements/_elements.scss */
.wpb_wrapper .tmlawyer_icon_1 .vc_icon_element-inner:hover span:before {
  color: #c8a472 !important; }

/* line 1, ../sass/sections/_testimonial.scss */
blockquote.testimonials-text {
  color: black !important;
  border: none;
  background-color: #fff;
  margin-bottom: 20px; }

/* line 10, ../sass/sections/_testimonial.scss */
.tm_lawyers_testimonials .author .title {
  color: #C8A472 !important; }

/* line 15, ../sass/sections/_testimonial.scss */
.tm_lawyers_testimonials .quote {
  padding: 0 0 75px 90px !important; }

/* line 19, ../sass/sections/_testimonial.scss */
.tm_lawyers_testimonials blockquote:before {
  position: absolute;
  content: '';
  top: 107px !important;
  left: 2px !important;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid white; }

/* line 31, ../sass/sections/_testimonial.scss */
.page-id-1240 blockquote.testimonials-text {
  border-color: #BBBBBB;
  border-style: solid;
  border-width: 1px; }
/* line 37, ../sass/sections/_testimonial.scss */
.page-id-1240 .author {
  padding-top: 10px; }
  /* line 41, ../sass/sections/_testimonial.scss */
  .page-id-1240 .author:after {
    content: "";
    position: relative;
    bottom: 43px;
    left: 30px;
    border-width: 20px 0 0 20px;
    border-style: solid;
    border-color: #c8a472 transparent;
    display: block;
    width: 0; }

/* line 54, ../sass/sections/_testimonial.scss */
blockquote {
  font-style: normal !important; }

/* line 1, ../sass/sections/_home.scss */
.wpb_text_column.wpb_content_element.tmlawyer_textbox_1.font-increase {
  font-size: 18px !important; }

/* line 5, ../sass/sections/_home.scss */
.tmlawyer_textbox_1 ul li {
  margin-left: -25px; }

/* line 8, ../sass/sections/_home.scss */
.testimonials-text {
  padding: 20px; }

/* line 11, ../sass/sections/_home.scss */
.quote.first {
  padding-bottom: 11px; }

@media screen and (max-width: 63.9em) {
  /* line 17, ../sass/sections/_home.scss */
  .home_intro .wpb_wrapper .vc_custom_heading {
    text-align: center !important;
    padding: 0px !important; } }
/* line 23, ../sass/sections/_home.scss */
.esg-overlay.eg-tmlawyer-practice-1-container {
  padding: 3px 8px;
  display: inline-block;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out; }
  /* line 31, ../sass/sections/_home.scss */
  .esg-overlay.eg-tmlawyer-practice-1-container:hover {
    background-color: rgba(68, 68, 68, 0.6); }

/* line 39, ../sass/sections/_home.scss */
.slotholder {
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1) !important; }

/* line 45, ../sass/sections/_home.scss */
.author:after {
  content: "";
  position: relative;
  bottom: 43px;
  left: 30px;
  border-width: 20px 0 0 20px;
  border-style: solid;
  border-color: #c8a472 transparent;
  display: block;
  width: 0; }

/* line 59, ../sass/sections/_home.scss */
blockquote.testimonials-text {
  border-color: #BBBBBB;
  border-style: solid;
  border-width: 1px; }

/* line 65, ../sass/sections/_home.scss */
.esg-center .eg-tmlawyer-practice-1-element-0:hover, .esg-center i {
  color: #c8a472 !important; }

/* line 1, ../sass/sections/_loan-inquiry.scss */
input[type="checkbox"], input[type="radio"] {
  width: 5%; }

/* line 1, ../sass/elements/_sidebar.scss */
.sidebar {
  border-left: 1px solid #DEDEDE !important;
  padding: 50px 0 !important; }
  /* line 2, ../sass/elements/_sidebar.scss */
  .sidebar .widget .widget-title {
    border-bottom: 1px solid #DEDEDE !important; }

/* line 12, ../sass/elements/_sidebar.scss */
.content-sidebar .content, .sidebar-content .content, .single-post .content, .archive .content, .search-results .content, .search-no-results .content, .blog .content, .group-blog .content {
  padding: 50px 0 !important; }

/* line 18, ../sass/elements/_sidebar.scss */
.widget.google-maps-widget p {
  padding-left: 15px;
  padding-top: 15px;
  border-left: none !important; }

/* line 1, ../sass/sections/_footer.scss */
.site-footer .widget p {
  padding-left: 0px !important; }

@media screen and (max-width: 450px) {
  /* line 3, ../sass/fixes/_fixes.scss */
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1454002566299 {
    padding-top: 0px !important; }

  /* line 6, ../sass/fixes/_fixes.scss */
  .wpb_text_column.wpb_content_element.vc_custom_1454097269475 {
    padding-top: 25px !important; }

  /* line 10, ../sass/fixes/_fixes.scss */
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1454097299093 {
    background-position: left !important; }

  /* line 14, ../sass/fixes/_fixes.scss */
  .vc_row.wpb_row.vc_row-fluid.tmlawyer_counters.vc_custom_1454008571028 {
    padding-top: 0px !important; }

  /* line 18, ../sass/fixes/_fixes.scss */
  .page-id-1105 .content {
    padding-bottom: 0px !important; }

  /* line 23, ../sass/fixes/_fixes.scss */
  .page-id-1107 .content {
    padding-bottom: 0px !important; }

  /* line 29, ../sass/fixes/_fixes.scss */
  .page-id-1116 .content {
    padding-bottom: 0px !important; }

  /* line 34, ../sass/fixes/_fixes.scss */
  .page-id-1240 .content {
    padding-bottom: 0px !important; }

  /* line 39, ../sass/fixes/_fixes.scss */
  .page-id-1123 .content {
    padding-bottom: 0px !important; }

  /* line 43, ../sass/fixes/_fixes.scss */
  .vc_column-inner.vc_custom_1453481789264 {
    margin-top: 0px !important; }

  /* line 46, ../sass/fixes/_fixes.scss */
  .vc_column-inner.vc_custom_1448527465773 {
    padding-bottom: 0px !important; }

  /* line 49, ../sass/fixes/_fixes.scss */
  aside.sidebar {
    padding-top: 0px !important; }

  /* line 52, ../sass/fixes/_fixes.scss */
  .content-sidebar .content, .sidebar-content .content, .single-post .content, .archive .content, .search-results .content, .search-no-results .content, .blog .content, .group-blog .content {
    padding-top: 25px !important;
    padding-bottom: 25px !important; } }
@media screen and (max-width: 767px) {
  /* line 59, ../sass/fixes/_fixes.scss */
  .image-first {
    display: flex;
    flex-wrap: wrap; }

  /* line 63, ../sass/fixes/_fixes.scss */
  .order-1 {
    order: 1; }

  /* line 66, ../sass/fixes/_fixes.scss */
  .order-2 {
    order: 2; }

  /* line 69, ../sass/fixes/_fixes.scss */
  .image-center {
    text-align: center !important; }

  /* line 72, ../sass/fixes/_fixes.scss */
  .content-sidebar .content, .sidebar-content .content, .single-post .content, .archive .content, .search-results .content, .search-no-results .content, .blog .content, .group-blog .content {
    padding-top: 25px !important;
    padding-bottom: 25px !important; } }
@media screen and (min-width: 451px) and (max-width: 679px) {
  /* line 80, ../sass/fixes/_fixes.scss */
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1454097299093 {
    background-position: left !important; } }
@media screen and (min-width: 680px) and (max-width: 1280px) {
  /* line 88, ../sass/fixes/_fixes.scss */
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1454097299093 {
    background-position: left !important; } }
/* line 2, ../sass/sections/_contact.scss */
.contact-link-fix a {
  color: #333; }
  /* line 5, ../sass/sections/_contact.scss */
  .contact-link-fix a:hover {
    color: #666; }
